<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

 

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/line-awesome/css/line-awesome.min.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link active">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20 pd-lg-y-30 pd-xl-y-40">
      <div class="container">
        <div class="az-content-left az-content-left-components">
          <div class="component-item">
            <label>UI Elements</label>
            <nav class="nav flex-column">
              <a href="elem-accordion.html" class="nav-link">Accordion</a>
              <a href="elem-alerts.html" class="nav-link">Alerts</a>
              <a href="elem-avatar.html" class="nav-link">Avatar</a>
              <a href="elem-badge.html" class="nav-link">Badge</a>
              <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
              <a href="elem-buttons.html" class="nav-link">Buttons</a>
              <a href="elem-cards.html" class="nav-link">Cards</a>
              <a href="elem-carousel.html" class="nav-link">Carousel</a>
              <a href="elem-collapse.html" class="nav-link">Collapse</a>
              <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
              <a href="elem-icons.html" class="nav-link active">Icons</a>
              <a href="elem-images.html" class="nav-link">Images</a>
              <a href="elem-list-group.html" class="nav-link">List Group</a>
              <a href="elem-media-object.html" class="nav-link">Media Object</a>
              <a href="elem-modals.html" class="nav-link">Modals</a>
              <a href="elem-navigation.html" class="nav-link">Navigation</a>
              <a href="elem-pagination.html" class="nav-link">Pagination</a>
              <a href="elem-popover.html" class="nav-link">Popover</a>
              <a href="elem-progress.html" class="nav-link">Progress</a>
              <a href="elem-spinners.html" class="nav-link">Spinners</a>
              <a href="elem-toast.html" class="nav-link">Toast</a>
              <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
              <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
            </nav>

            <label>Forms</label>
            <nav class="nav flex-column">
              <a href="form-elements.html" class="nav-link">Form Elements</a>
              <a href="form-layouts.html" class="nav-link">Form Layouts</a>
              <a href="form-validation.html" class="nav-link">Form Validation</a>
              <a href="form-wizards.html" class="nav-link">Form Wizards</a>
              <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
            </nav>

            <label>Charts</label>
            <nav class="nav flex-column">
              <a href="chart-morris.html" class="nav-link">Morris Charts</a>
              <a href="chart-flot.html" class="nav-link">Flot Charts</a>
              <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
              <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
              <a href="chart-peity.html" class="nav-link">Peity</a>
            </nav>

            <label>Maps</label>
            <nav class="nav flex-column">
              <a href="map-google.html" class="nav-link">Google Maps</a>
              <a href="map-leaflet.html" class="nav-link">Leaflet</a>
              <a href="map-vector.html" class="nav-link">Vector Maps</a>
            </nav>

            <label>Tables</label>
            <nav class="nav flex-column">
              <a href="table-basic.html" class="nav-link">Basic Tables</a>
              <a href="table-data.html" class="nav-link">Data Tables</a>
            </nav>
          </div><!-- component-item -->

        </div><!-- az-content-left -->
        <div class="az-content-body pd-lg-l-40 d-flex flex-column">
          <div class="az-content-breadcrumb">
            <span>Components</span>
            <span>UI Elements</span>
            <span>Icons</span>
          </div>
          <h2 class="az-content-title">Icons</h2>

          <div class="az-content-label mg-b-5">FontAwesome Icons</div>
          <p class="mg-b-20">The world’s most popular and easiest to use icon set just got an upgrade. More icons. More styles. More options.</p>

          <div class="az-icon-group bg-gray-200">
            <div class="row row-xs">
              <div class="col"><i class="far fa-address-book"></i></div>
              <div class="col"><i class="far fa-address-card"></i></div>
              <div class="col"><i class="far fa-arrow-alt-circle-down"></i></div>
              <div class="col"><i class="far fa-arrow-alt-circle-left"></i></div>
              <div class="col"><i class="far fa-arrow-alt-circle-up"></i></div>
              <div class="col"><i class="far fa-arrow-alt-circle-right"></i></div>
              <div class="col"><i class="fas fa-ban"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-bell"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-bell-slash"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-bookmark"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-calendar"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-calendar-check"></i></div>
            </div><!-- row -->
          </div>
          <div class="az-icon-group bg-gray-800 tx-white">
            <div class="row row-xs">
              <div class="col"><i class="far fa-check-circle"></i></div>
              <div class="col"><i class="far fa-clipboard"></i></div>
              <div class="col"><i class="far fa-clock"></i></div>
              <div class="col"><i class="far fa-clone"></i></div>
              <div class="col"><i class="far fa-comment"></i></div>
              <div class="col"><i class="far fa-compass"></i></div>
              <div class="col"><i class="fas fa-desktop"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-envelope"></i></div>
              <div class="col d-none d-sm-block"><i class="fas fa-envelope-open-text"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-eye"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-eye-slash"></i></div>
              <div class="col d-none d-sm-block"><i class="far fa-file-alt"></i></div>
            </div><!-- row -->
          </div>

          <p class="mg-t-15 mg-b-0">Search latest  FontAwesome icons at <a href="https://fontawesome.com/v5/search?o=r&m=free" target="_blank">FontAwesome Icons</a></p>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Ionicons Icons</div>
          <p class="mg-b-20">Premium designed icons for use in web, iOS, Android, and desktop apps. Support for SVG and web font.</p>

          <div class="az-icon-group bg-gray-200">
            <div class="row row-xs">
              <div class="col"><i class="icon ion-md-alarm"></i></div>
              <div class="col"><i class="icon ion-md-chatboxes"></i></div>
              <div class="col"><i class="icon ion-md-copy"></i></div>
              <div class="col"><i class="icon ion-md-cube"></i></div>
              <div class="col"><i class="icon ion-md-filing"></i></div>
              <div class="col"><i class="icon ion-md-eye"></i></div>
              <div class="col"><i class="icon ion-md-globe"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-md-images"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-md-laptop"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-md-paper"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-md-paper-plane"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-md-pricetags"></i></div>
            </div><!-- row -->
          </div>
          <div class="az-icon-group bg-gray-800 tx-white">
            <div class="row row-xs">
              <div class="col"><i class="icon ion-ios-settings"></i></div>
              <div class="col"><i class="icon ion-ios-stats"></i></div>
              <div class="col"><i class="icon ion-ios-share-alt"></i></div>
              <div class="col"><i class="icon ion-ios-rocket"></i></div>
              <div class="col"><i class="icon ion-ios-rainy"></i></div>
              <div class="col"><i class="icon ion-ios-print"></i></div>
              <div class="col"><i class="icon ion-ios-pie"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-ios-person"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-ios-mic"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-ios-locate"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-ios-list-box"></i></div>
              <div class="col d-none d-sm-block"><i class="icon ion-ios-home"></i></div>
            </div><!-- row -->
          </div>

          <p class="mg-t-15 mg-b-0">See more Ionicons icons at <a href="https://ionicons.com" target="_blank">Ionicons</a></p>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Line Awesome</div>
          <p class="mg-b-20">Replace Font Awesome with modern line icons with a single line of code. </p>

          <div class="az-icon-group bg-gray-200">
            <div class="row row-xs">
              <div class="col"><i class="la la-archive"></i></div>
              <div class="col"><i class="la la-bar-chart"></i></div>
              <div class="col"><i class="la la-bell"></i></div>
              <div class="col"><i class="la la-bug"></i></div>
              <div class="col"><i class="la la-calendar"></i></div>
              <div class="col"><i class="la la-camera"></i></div>
              <div class="col"><i class="la la-cog"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-cube"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-envelope"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-film"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-folder"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-gift"></i></div>
            </div><!-- row -->
          </div>
          <div class="az-icon-group bg-gray-800 tx-white">
            <div class="row row-xs">
              <div class="col"><i class="la la-home"></i></div>
              <div class="col"><i class="la la-inbox"></i></div>
              <div class="col"><i class="la la-image"></i></div>
              <div class="col"><i class="la la-life-buoy"></i></div>
              <div class="col"><i class="la la-lock"></i></div>
              <div class="col"><i class="la la-microphone"></i></div>
              <div class="col"><i class="la la-phone"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-pie-chart"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-rocket"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-ship"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-sticky-note"></i></div>
              <div class="col d-none d-sm-block"><i class="la la-tags"></i></div>
            </div><!-- row -->
          </div>

          <p class="mg-t-15 mg-b-0">See more Line Awesome icons at <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a></p>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Typicons Icons</div>
          <p class="mg-b-20">Typicons are free-to-use vector icons embedded in a webfont for easy use in any UI, whether it be on the web or in a native app.</p>

          <div class="az-icon-group bg-gray-200">
            <div class="row row-xs">
              <div class="col"><i class="typcn typcn-archive"></i></div>
              <div class="col"><i class="typcn typcn-arrow-back-outline"></i></div>
              <div class="col"><i class="typcn typcn-arrow-right-outline"></i></div>
              <div class="col"><i class="typcn typcn-attachment-outline"></i></div>
              <div class="col"><i class="typcn typcn-bell"></i></div>
              <div class="col"><i class="typcn typcn-book"></i></div>
              <div class="col"><i class="typcn typcn-bookmark"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-briefcase"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-calendar-outline"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-camera-outline"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-chart-pie-outline"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-coffee"></i></div>
            </div><!-- row -->
          </div>
          <div class="az-icon-group bg-gray-800 tx-white">
            <div class="row row-xs">
              <div class="col"><i class="typcn typcn-document-add"></i></div>
              <div class="col"><i class="typcn typcn-document-delete"></i></div>
              <div class="col"><i class="typcn typcn-document-text"></i></div>
              <div class="col"><i class="typcn typcn-edit"></i></div>
              <div class="col"><i class="typcn typcn-export-outline"></i></div>
              <div class="col"><i class="typcn typcn-flash-outline"></i></div>
              <div class="col"><i class="typcn typcn-folder-open"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-folder"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-group-outline"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-mail"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-message"></i></div>
              <div class="col d-none d-sm-block"><i class="typcn typcn-shopping-cart"></i></div>
            </div><!-- row -->
          </div>
          <p class="mg-t-15 mg-b-0">See more Typicons icons at <a href="https://www.s-ings.com/typicons/" target="_blank">Typicons Icons</a></p>

          <div class="mg-lg-b-30"></div>



          <div class="az-footer mg-t-auto">
            <div class="container">
               <span>&copy; 2021 Crowdsoft</span>
            </div><!-- container -->
          </div><!-- az-footer -->
        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

      });
    </script>
  </body>
</html>
